/*
 Theme Name:   Estland TCF
 Theme URI:    http://www.estlanddesign.com
 Description:  Estland TCF Child theme
 Author:       Estland
 Author URI:   http://estlanddesign.com
 Template:     enfold
 Version:      1.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  enfold-tcf
*/

/*****************************
=Fonts
/*****************************/

@font-face {
  font-family: 'fontello';
  src: url('fonts/fontello.eot?58667800');
  src: url('fonts/fontello.eot?58667800#iefix') format('embedded-opentype'),
       url('fonts/fontello.woff?58667800') format('woff'),
       url('fonts/fontello.ttf?58667800') format('truetype'),
       url('fonts/fontello.svg?58667800#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'fontello';
    src: url('../font/fontello.svg?58667800#fontello') format('svg');
  }
}
*/
 
 [class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
 
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
 
.icon-circle-thin:before { content: '\e800'; } /* 'î €' */

#footer #text-2 {margin-bottom: 0px;}
#footer #custom_html-2 {margin: 0px;}

#footer #custom_html-2 .footer-logos .footer-logo {display: inline-block;}
#footer #custom_html-2 .footer-logos a {display:inline-block;margin-top: 0px;}
#footer #custom_html-2 .footer-logos a img {max-height: 100px;}
#footer #custom_html-2 .footer-logos a span.image-overlay {display: none !important;}

@media only screen and (min-width: 768px) and (max-width: 996px) {
.main-title a {
  display: block;
  padding: 1em 0em;
}
}

@media only screen and (max-width: 767px) {
.responsive .title_container .breadcrumb { position: relative !important; margin-top: 10px !important; }
#top .title_container .main-title {  padding: 1em 0em; }
}

#top .title_container .main-title {  line-height: 1.5em; }

.header_bg {background: #e3ded1; /* Old browsers */
background: -moz-linear-gradient(top, #e3ded1 0%, #f7f3e8 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e3ded1), color-stop(100%,#f7f3e8)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #e3ded1 0%,#f7f3e8 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #e3ded1 0%,#f7f3e8 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #e3ded1 0%,#f7f3e8 100%); /* IE10+ */
background: linear-gradient(to bottom, #e3ded1 0%,#f7f3e8 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e3ded1', endColorstr='#f7f3e8',GradientType=0 ); /* IE6-9 */
}

#menu-item-search { color:  #a5a199 }

.home .title_container { display: none;}

#top #menu-item-search {
  display: inline-block;
  vertical-align: middle;
  text-decoration: none;
}
#top #menu-item-search a {
  text-decoration: none;
  padding: 10px 13px;
  line-height: 1.4em;
}

#mega-menu-wrap-avia #mega-menu-avia > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item ul.mega-sub-menu {
  left: -100%;
}

.home .post-entry > a {
background: none !important;
}

#header .sub_menu { 
  width: 100%;
  height: 0px;
  position: relative;
  top: 0px; 
}

#mega-menu-avia2 { float: none !important;}

li#mega-menu-item-13, li#mega-menu-item-18057,
li#mega-menu-item-20539 { 
  float: right !important; 
  margin-right: 0px !important;
  padding:0px 5px !important;
  /*min-width: 185px;*/
  text-align: center;
}

#header_meta { 
  background-color: inherit !important; 
  min-height: 55px;
}

#header_meta.container_wrap { border: none !important; border-bottom-width: 0px !important;}

#header_main{
  z-index: 999;
}

#header_main.container_wrap { border-top-width: 0px !important; }

#mega-menu-item-13 > a,
#mega-menu-item-18057 > a,
#mega-menu-item-20539 > a {
  padding: 14px 24px !important; 
  background: #677848 !important; 
  /*opacity: .8 !important; */
  color: #ffffff !important; 
  /*transition: opacity .2s linear !important; */
  font-size: 14px !important; 
  font-weight: 200 !important; 
  /*top: 12px; */
  position: relative;
  line-height: inherit !important;
  height: inherit !important;
  text-align: center !important;
}

#mega-menu-item-18057 > a {background: #59777d !important;}
#mega-menu-item-20539 > a {background: #666b8a !important;}

#mega-menu-item-13 > a:hover { background: #54663a !important; text-decoration: none !important;}
#mega-menu-item-18057 > a:hover {background: #4b666e !important; text-decoration: none !important;}
#mega-menu-item-20539 > a:hover { background: #595c7d !important; text-decoration: none !important;}

#mega-menu-wrap-avia #mega-menu-avia li.mega-menu-megamenu>ul.mega-sub-menu>li.mega-menu-row>ul.mega-sub-menu>li.mega-menu-columns-2-of-10 {
  border-right: 1px dotted rgba(255,255,255,0.5) !important;
}
#mega-menu-wrap-avia #mega-menu-avia li.mega-menu-megamenu>ul.mega-sub-menu>li.mega-menu-row>ul.mega-sub-menu>li.mega-menu-columns-2-of-10:last-child {
  border-right: 0px !important;
}

span.logo {top: -54px; height: 100%; overflow: visible;}

span.logo > a {height: 140%; min-height: 80px !important; width: auto; max-height: none !important; overflow: visible;}

span.logo > a > img { max-height: none !important; height: 94%; min-height: 120px;}

#header_meta .mega-menu li.give-now-header a img,
#header_meta .mega-menu li.give-now-header a span {
  display: inline-block;
  vertical-align: middle;
}
#header_meta .mega-menu li.give-now-header a span {
  font-family: 'EB Garamond',HelveticaNeue,'Helvetica Neue',Helvetica,Arial,sans-serif;
  font-style: italic !important;
  font-size: 20px;
  font-weight: bold;
  margin-right: 10px;
}
#header_meta .mega-menu li.give-now-header a {
  padding: 8px 15px !important;
  min-height: 51px !important;
}
@media (max-width: 767px) {
.fallback_menu.av-main-nav-wrap {display: none;}}

#homepage-icon-section {
min-height: 279px;
box-shadow: 0px 2px 5px rgba(89, 79, 57, .2);
}

#after_section_1 {
border: none;
top: .5em
}

.home-icon-block-text {
font-size: 2.5em;
color: #97856e !important;
text-align: center !important;
width: 66%;
display: inline-block;
position: relative;
top: 35px;
}

.home .avia_textblock p {
margin: 0px;
height: auto;
/*width: 33%;*/
display: inline-block;
/*float: right;*/
position: relative;
}
.tagcloud > a, #footer .news-thumb {
  background-color: #82715b !important;
  border-color: #cabeae;
}

#homepage-icon-section > .container {
  margin: 0px auto;
  text-align: center;
  height: 278px;
  position: relative;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  transform-style: preserve-3d;
}
#top.home #after_section_2 .el_after_av_one_half .avia_code_block_1 {
  background: #b7aa9a;
  background-color: #b7aa9a
}
#top.home #after_section_2 .el_after_av_one_half .avia_code_block_2 .home-social-icons {
  width: 100%;
  display: inline-block;
  text-align: center;
  margin-top: 30px;
}
#top.home #after_section_2 .el_after_av_one_half .avia_code_block_2 .home-social-icons span.av_font_icon {
  float: none;
  display: inline-block;
  margin: 0 10px;
}
#top.home #after_section_2 .el_after_av_one_half .avia_code_block_2 .home-social-icons span.av_font_icon a {
  color: #b7aa9a !important;
  transition: all 300ms ease-in-out;
}
#top.home #after_section_2 .el_after_av_one_half .avia_code_block_2 .home-social-icons span.av_font_icon a:hover,
#top.home #after_section_2 .el_after_av_one_half .avia_code_block_2 .home-social-icons span.av_font_icon:hover a {
  color: #6e604b !important;
}
@media (max-width: 768px) {
  #homepage-icon-section > .container > .content {
    top: 0px !important;
  }
}

.vcenter-text {
position: relative !important;
-webkit-transform: translateY(-25%) !important;
transform: translateY(-25%) !important;
}
.full-height-image { 
height: 90px !important; }

.avia-progress-bar .progressbar-title-wrap {
background: none !important;
right: 3px !important;
left: inherit;
color: #6e604b;
}

.main_color .progress { background-color: #f4f0e5 !important; box-shadow: none; }

#top .avia-progress-bar div.progress .bar-outer { background-color: #f4f0e5 !important;}

a.give-now-button { padding: 5px 10px; display: inline-block; font-size: 2.2em; line-height: 1.3em; text-decoration: none; font-style: italic; margin: 0 auto; margin-top: 30px; text-align: center; font-family: 'EB Garamond', HelveticaNeue, 'Helvetica Neue', Helvetica, Arial, sans-serif; border-radius: 3px;}

a.give-now-button img { margin-left: 5px; height: 1.1em; width: auto; display: inline-block; position: relative; top: .15em; }

button, input[type='submit'], .give-now-button, .avia-button {
  background: #59777d !important;
  transition: background-color .2s linear;
  color: white !important;
  border: none !important;
}

button:hover, input[type='submit']:hover, .give-now-button:hover, .avia-button:hover {
  background:  #4b666e !important;
}

.av_promobox {
  background-color: #EDE8DC !important;
  border-color: #D0C6AE !important;
}
.av_promobox .avia-promocontent p a {color: #6e604b !important;}
.av-main-nav li a {font-weight: 200}

.sidebar #gform_widget-2 {padding-top: 0px;}

.sidebar #custom_html-3 h2.widgettitle {
  text-align: center;
  color: white;
  font-size: 1.5em;
  padding: 1em .5em;
  margin: 0 !important;
  background-color: #80715D;
}

.sidebar #custom_html-3 {padding-bottom: 0px;}

.sidebar #gform_widget-2 .gform_wrapper {
  padding: .5em;
  margin-top: 0 !important;
  max-width: 100% !important;
  background-color: #EDE8DD;
}

.main_color .sidebar .current_page_item > a {
	color: #6E604B !important;
}

#gform_1 {
  padding: .5em;
}

#gform_1 .gfield label {
  color: #70624C;
  padding-left: .5em;
  font-weight: 200;
}

#gform_1 .gfield_required {
  /*display: none;*/
}
#gform_1 .gfield input {
  background-color: #ffffff !important;
}

#gform_submit_button_1 {
  display: block;
  margin: 0px auto;
  padding: .5em 1.5em;
  border-radius: 3px;
  font-family: 'EB Garamond', HelveticaNeue, 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.call-today {
  font-family: 'EB Garamond', HelveticaNeue, 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 2em;
}

#gform_fields_1 .gfield > label {
  margin: 0px;
  padding: 0px;
}

#gform_fields_1 .gfield > .ginput_container {
  margin: 0px;
}


#gform_1 .gform_footer {
  text-align: right !important;
}

.html_header_top.html_header_sticky #top #wrap_all #main {
  padding-top: 224px !important;
}

#main .title_container {
  background: #e7e2d6;
}

#main .title_container .main-title > a {
  color: #6E604B !important;
  font-size: 1.5em;
}

#main .title_container .breadcrumb, #main .title_container .breadcrumb a {
  color: #6E604B;
}

#gform_1 .gform_button {
  font-style: italic;
  font-size: 1.5em;
  background-color: #4c868f;
}


.featuredfund-container {
  width: 100%;
  height: auto;
  position: relative;
  font-family: 'EB Garamond', HelveticaNeue, 'Helvetica Neue', Helvetica, Arial, sans-serif; border-radius: 3px;
  background-size: cover;
  background-position: center center;
  background-color: #f4f0e5;
}

#top #covid-19 {
  background-size: cover;
}
#top #covid-19 .container {
  width: 100%;
  max-width: 100%;
  padding: 0px;
}

#top #covid-19 .container .template-page {
  height: inherit !important;
}
#top #covid-19 .container .template-page .av_textblock_section {
  padding: 50px 0px;
}
#top .covid-form .gform_wrapper .gfield_radio li span.ginput_price {
  visibility: hidden;
}
#top #homepage-icon-section {display: none;}
@media only screen and (max-width: 1225px) {
  .featuredfund-container {
    background-size: 324px !important;  
  }
}

@media only screen and (orientation: portrait) { 
  .featuredfund-container {
    background-size: 324px !important;  
  }
}

.featuredfund-label {
  position: relative;
  top: 0px;
  left: 0px;
  right: 0px;
  color: white;
  z-index: 500;
  padding: 1em;
  background: rgba(87, 133, 136, .9);
  font-size: 2em;
}

.featuredfund-title {
  color: white;
  font-size: 2em;
  padding: .5em;
  min-height: 312px;
}

.featuredfund-learn-more {
  position:  absolute;
  padding:   .5em 1em;
  bottom:    1em;
  right:      1em;
  background: rgba(87, 133, 136, .9) !important;
  font-style: italic;
  font-size: 1.8em;
  color:      #f4f0e5 !important;
}

.copyright { margin: 0px auto; float: none !important; }

.page-id-247 .team-member-description {
  margin-top: -10px;
  font-style: italic;
}

.page-id-260 .team-member-job-title {
  color: #74624b !important;
}

#header_main,  .main_color.container_wrap.sidebar_right, #top #main .sidebar, #socket {
  border-color: #E7E2D6;
  }

#socket .container { text-align: center; }
#top .av-main-nav ul a, #top #header .avia_mega_div .sub-menu, #top .av-main-nav .sub-menu {
  background: #c5baa9;
  border: none !important;
}

#top .av-main-nav ul a:hover {
  background: rgba(228, 223, 210, .5) !important;
}

#top .header_color .main_menu .menu ul li>a:hover {
  background: rgba(228, 223, 210, .5) !important;
}

#top .av-main-nav ul li + li a {
  border-top: 1px solid #97856e;
}

#top .av-main-nav ul {
  border: none !important;
}

#layer_slider_1, #footer {
  border: none !important;
}

#top #header .mega_menu_title a {
  font-size: 1.2em;
  color: white;
}

.avia-menu-fx {
  display: none;
}

.main_color tr:nth-child(odd), .main_color .pricing-table>li:nth-child(odd), .main_color .pricing-extra {
  background: #EDE8DC;
}

td {
  border-color: #EDE8DC !important;
}

tbody {
  border-color: #EDE8DC !important;
}

.main_color a, .main_color b a, .main_color strong a, .main_color #js_sort_items a:hover, .main_color #js_sort_items a.active_sort, .main_color .av-sort-by-term a.active_sort, .main_color .taglist a.activeFilter, #top .main_color .av-no-color.av-icon-style-border a.av-icon-char {
  color: #59777d;
}

a * {
   font-style: normal !important
}

#top form {
  margin-bottom: 0px !important;
}

#gform_1 .gform_footer {
  padding: 0px !important;
}

input[type='text'], textarea {
  background-color: #ffffff !important;
}

h3 {
  font-size: 2em;
  font-weight: 100;
}

.ai1ec-agenda-widget-view .ai1ec-date, .ai1ec-agenda-view .ai1ec-date {
  background: none !important;
  border-top: none !important;
}

.ai1ec-agenda-widget-view .ai1ec-month {color: #fff !important;}

.timely .ai1ec-btn-default {
  color: #82715B !important;
  border-color: #97856e !important;
}

.ai1ec-btn .ai1ec-caret {
  display: none !important;
}

#ai1ec_agenda_widget-2 h3 {
  display: none;
}

.four-button-menu-container {
  width: 100%;
  background: #97856e;
  overflow: visible;
  box-shadow: 0px 2px 5px rgba(93, 77, 56, .2);
  height: 69px;
  position: relative;
}

body .four-button-background {
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0px;
  left: 0px;
  background-image: url('/wp-content/uploads/2015/06/sliver-courthouse.jpg');
  background-position: center center;
  background-size: auto 100%;
  opacity: .5;
}

.home #main {
  position: relative !important;
}

/*.home .four-button-menu-container {
  background: transparent !important;
  box-shadow: none;
  z-index: 99 !important;
  position: absolute;
}*/

.four-button-menu {
  width: 100%;
  max-width: 1310px;
  margin: 0px auto;
  text-align: center;
  position: relative;
  height: 46px;
  min-height: 100%;
}

.pa-button, .do-button, .st-button, .no-button {
  width: 24.9%;
  display: inline-block;
  padding: 24px;
  color: #ede7d8 !important;
  text-align: center;
  transition: background .2s linear;
  position: absolute;
  font-family: 'Amiri', serif;
  font-size: 1.6em;
  white-space: nowrap;
}
#top .four-button-menu-container .four-button-menu .four-button-menu-tab {
  width: 24.9%;
  display: inline-block;
  height: 69px;
  line-height: 69px;
  position: absolute;
  /*float: left;*/
}
#top .four-button-menu-container .four-button-menu .pa-menu {left: 0;}
#top .four-button-menu-container .four-button-menu .do-menu {left: 25%;}
#top .four-button-menu-container .four-button-menu .st-menu {left: 50%;}
#top .four-button-menu-container .four-button-menu .no-menu {left: 75%;}

#top .four-button-menu-container .four-button-menu .pa-menu {background: rgba(157,89,44,.8);}
#top .four-button-menu-container .four-button-menu .do-menu {background: rgba(89, 113, 47, .8);}
#top .four-button-menu-container .four-button-menu .st-menu {background: rgba(81, 89, 124, .8);}
#top .four-button-menu-container .four-button-menu .no-menu {background: rgba(77, 115, 117, .8);}

#top .four-button-menu-container .four-button-menu .four-button-menu-tab .mega-menu-wrap ul > li,
#top .four-button-menu-container .four-button-menu .four-button-menu-tab .mega-menu-wrap ul > li > ul.mega-sub-menu {
  width: 100% !important;
}
#top .four-button-menu-container .four-button-menu .four-button-menu-tab .mega-menu-wrap ul.mega-menu > li > ul.mega-sub-menu {
  padding: 10px !important;
}

#top .four-button-menu-container .four-button-menu .pa-menu .mega-menu-wrap ul.mega-menu > li > ul.mega-sub-menu {
  background: rgba(183,111,64,.95) !important;
}
#top .four-button-menu-container .four-button-menu .do-menu .mega-menu-wrap ul.mega-menu > li > ul.mega-sub-menu {
  background: rgba(133, 156, 92, .95) !important;
}
#top .four-button-menu-container .four-button-menu .st-menu .mega-menu-wrap ul.mega-menu > li > ul.mega-sub-menu {
  background: rgba(127,136,174,.95) !important;
}
#top .four-button-menu-container .four-button-menu .no-menu .mega-menu-wrap ul.mega-menu > li > ul.mega-sub-menu {
  background: rgba(94,154,157,.95) !important;
}

#top .four-button-menu-container .four-button-menu .four-button-menu-tab .mega-menu-wrap ul li ul.mega-sub-menu li ul {
  padding-left: 30px !important;
}
#top .four-button-menu-container .four-button-menu .four-button-menu-tab .mega-menu-wrap ul li a {
  color: #fff !important;
  font-size: 12px !important;
  text-decoration: none !important;
  font-family: inherit !important;
  border: 0px !important;
}
#top .four-button-menu-container .four-button-menu .four-button-menu-tab .mega-menu-wrap ul li a:hover {
  background: rgba(255, 255, 255, 0.2) !important;
}
#top .four-button-menu-container .four-button-menu .four-button-menu-tab .mega-menu-wrap > ul > li > a {
  color: #ede7d8 !important;
  text-align: center !important;
  transition: background .2s linear !important;
  /*position: absolute !important;*/
  font-family: 'Amiri', serif !important;
  font-size: 1.5em !important;
  white-space: nowrap !important;
  height: 69px !important;
  line-height: 69px !important;
}

#top .four-button-menu-container .four-button-menu .pa-menu .mega-menu-wrap > ul > li:hover > a {
  background: rgba(157,89,44) !important;
}
#top .four-button-menu-container .four-button-menu .do-menu .mega-menu-wrap > ul > li:hover > a {
  background: rgba(89, 113, 47) !important;
}
#top .four-button-menu-container .four-button-menu .st-menu .mega-menu-wrap > ul > li:hover > a {
  background: rgba(81, 89, 124) !important;
}
#top .four-button-menu-container .four-button-menu .no-menu .mega-menu-wrap > ul > li:hover > a {
  background: rgba(77, 115, 117) !important;
}

#top .four-button-menu-container .four-button-menu .four-button-menu-tab .mega-menu-wrap ul li > ul.mega-sub-menu {
  z-index: 99 !important;
  left: 0 !important;
  display: block !important;
  list-style: disc;
  list-style-position: outside;
}
#top .four-button-menu-container .four-button-menu .four-button-menu-tab .mega-menu-wrap ul > li > ul.mega-sub-menu li:before {
  content: '\e800';
    font-family: "fontello" !important;
    font-style: normal !important;
    font-weight: normal !important;
    font-size: 6px !important;
    color: #fff !important;
    speak: none;
    display: inline-block !important;
    position: absolute !important;
    padding-top: 8px;
    padding-left: 5px;
    text-decoration: inherit;
    width: 1em !important;
    text-align: center;
    /* opacity: .8; */
    font-variant: normal !important;
    text-transform: none;
    line-height: 1em !important;
    /* font-size: 120%; */
    -webkit-font-smoothing: antialiased !important;
}
#top .four-button-menu-container .four-button-menu .four-button-menu-tab .mega-menu-wrap ul > li > ul.mega-sub-menu li a {
  display: inline !important;
  padding: 3px 12px 3px 18px !important;
  min-height: 29px !important;
}

@media only screen and (max-width: 950px) and (min-width: 551px) {
  .four-button-menu > a {
    font-size: 1.4em;
  }
}

@media only screen and (max-width: 550px) {
  .four-button-menu > a {
    font-size: 1.1em;
  }

  span.logo > a {width: 200px;padding: 0px;height: 124px;}
  #header_main .container {padding: 0 30px !important;}

  #top #menu-item-search {display: none;}
}

.four-button-menu > a + a {
  margin-left: 1px;
}


.icon-container {
  width: 100%;
  height: auto;
  text-align: center;
}

.icon-container .horizontal-rule {
  border-left: 2px solid rgba(176, 165, 139, .18);
  width: 1px;
  height: 100%;
  display: inline-block;
}

.icon-container > *{
  display: inline-block;
  margin: 0px auto;
}

.icon-container a img {
  width: 100%;
  height: auto;
}

.icon-container a {
  opacity: .85;
}

.icon-container a:hover {
  opacity: 1;
}


@media only screen and (min-width: 990px) {
  /*#top #main .avia-section .template-page {
    height: 325px;
    box-sizing: border-box;
  }*/

  /*.post-entry.post-entry-type-page.post-entry-9, .post-entry.post-entry-type-page.post-entry-9 .entry-content-wrapper.clearfix, .icon-container {
    height: 100%;
  }*/

  .icon-container a {
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    padding: 0px 1.5em;
    top: -28px;
  }
}

@media only screen and (max-width: 989px) {
  .icon-container .horizontal-rule {
    display: none;
  }

  .icon-container a {
    width: 350px;
    max-width: 80%;
    margin: 3em auto !important;
    display: block;
  }
  #top #header_meta {height: 155px;}
  #top #header_meta .sub_menu .mega-menu-wrap .mega-menu-toggle {display: none;}
  #top #header_meta .sub_menu .mega-menu-wrap ul#mega-menu-avia2 {display: block;}
  #top #header_meta .sub_menu .mega-menu-wrap ul#mega-menu-avia2 li {padding: 0px !important;}
  #top #header_meta .sub_menu .mega-menu-wrap ul#mega-menu-avia2 li a {text-align: center;}
  #top .four-button-menu-container {display: none;}

  #top #menu-item-search, #top li.menu-item-avia-special {
        display: none;
    }

    #top #mega-menu-wrap-avia .mega-menu-toggle button.mega-toggle-animated,
    #top #mega-menu-wrap-avia .mega-menu-toggle button.mega-toggle-animated:hover {background: transparent !important;}

    #mega-menu-wrap-avia .mega-menu-toggle.mega-menu-open + #mega-menu-avia {
        display: block;
        width: 300px;
        position: fixed;
        top: 0px;
        right: 0px;
        height: 100vh;
        padding: 300px 0px 30px;
        z-index: 98;
        min-height: 100vh;
        overflow: auto;
    }
    #mega-menu-wrap-avia #mega-menu-avia {
        box-shadow: 0px 1px 20px -15px #000;
    }
    #mega-menu-wrap-avia #mega-menu-avia>li.mega-menu-item>a.mega-menu-link {
        border-radius: 0px;
        border:0px;
        margin: 0px;
        line-height: 146px;
        height: 146px;
        background: transparent;
        text-align: left;
        padding: 0 30px !important;
    }

    #mega-menu-wrap-avia .mega-menu-toggle {
        z-index: 99;
        position: absolute;
        right: 0px;
    }

    #mega-menu-wrap-avia #mega-menu-avia>li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item>a.mega-menu-link {
        padding: 8px 50px !important;
        display: block;
        font-size: 14px;
        line-height: 23px;
        vertical-align: baseline;
    }

    #mega-menu-wrap-avia #mega-menu-avia > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a.mega-menu-link, #mega-menu-wrap-avia #mega-menu-avia > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a.mega-menu-link {
        display: block;
        font-size: 14px;
        line-height: 23px;
        vertical-align: baseline;
    }
    #header_main .main_menu #mega-menu-avia > li > a > .avia-menu-text {
      border-left: 0px;
    }
    #header_main .main_menu #mega-menu-avia > li {
      border-bottom: 1px solid rgba(255,255,255,0.2);
    }
    #mega-menu-wrap-avia #mega-menu-avia > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item ul.mega-sub-menu a.mega-menu-link {
      padding-left: 70px !important;
    }
}

@media only screen and (max-width: 989px) {
  div#main > * {
    padding: 0px 20px;
  }

  .four-button-menu-container, .avia-layerslider{
    padding: 0px !important;
  }

  .logo {
    width: 100% !important;
  }

	.logo > a {
		width: 50%;
		position: relative;
		display: block !important;
		padding-left: 30px;
	}

  .logo > a > img {
/*     position: relative;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%); */
  }

  #advanced_menu_toggle {
    left: 50%;
    top: 30px;
    position: absolute;
    -webkit-transform: translateX(85px);
    transform: translateX(85px);
  }

}

@media only screen and (max-width: 850px) {
  .pa-button, .do-button, .st-button, .no-button {
    width: 25%;
    max-height: 69px;
    padding: 12px;
    vertical-align: middle;
    white-space: normal;
  }
}

.four-button-sub-menu {
  display: none;
  position: absolute;
  z-index: 20;
  width: 24.9%;
  padding: 10px;
  top: 69px;
  text-align: left;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-weight: 200;
  font-size: 12px;
  line-height: 21.45px;
}

@media only screen and  (min-width: 989px) {
  .four-button-menu > a:hover + .four-button-sub-menu, .four-button-sub-menu:hover {
    display: block;
  }
}

.four-button-sub-menu > a {
  display: none;
}

.four-button-sub-menu a {
  color: white !important;
  padding: 3px 12px 3px 18px;
  min-height: 29px;
  display: block;
}

.four-button-sub-menu ul {
  padding: 0px;
}

.four-button-menu > a { min-height: 100%; }

.four-button-sub-menu li a:hover {
  color: white !important;
  background: rgba(255, 255, 255, .2);
  text-decoration: none;
}

.four-button-sub-menu li:before{
  content: '\e800';
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  font-size: 6px;
  color: #fff;
  speak: none;
  display: inline-block;
  position: absolute;
  padding-top: 8px;
  padding-left: 5px;
  text-decoration: inherit;
  width: 1em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
 
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* You can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

.four-button-sub-menu ul {
  margin-bottom: 0px;
  list-style: disc;
  list-style-position: outside; 
}

.four-button-sub-menu ul li{
  list-style-type: none;
  position: relative;
  display: block;
}

.four-button-sub-menu ul li a{
  display: inline;
}

.pa-button {
  background: rgba(157, 89, 44, .8);
  left: 0%;
}
.pa-button:hover {
  background: rgba(157, 89, 44, 1);
  left: 0%;
}

.pa-sub-menu {
  background: rgba(183, 111, 64, .95);
  left: 0%;
}

.do-button {
  background: rgba(89, 113, 47, .8);
  left: 25%;
}
.do-button:hover {
  background: rgba(89, 113, 47, 1);
  left: 25%;
}

.do-sub-menu {
  background: rgba(133, 156, 92, .95);
  left: 25%;
}

.st-button {
  background: rgba(81, 89, 124, .8);
  left: 50%;
}
.st-button:hover{
  background: rgba(81, 89, 124, 1);
  left: 50%;
}

.st-sub-menu {
  background: rgba(127, 136, 174, .95);
  left: 50%;
}

.no-button {
  background: rgba(77, 115, 117, .8);
  left: 75%;
}
.no-button:hover {
  background: rgba(77, 115, 117, 1);
  left: 75%;
}

.no-sub-menu {
  background: rgba(94, 154, 157, .95);
  left: 75%;
}

#avia-menu .menu-item {
  margin-right: 1.5em;
}

.toggle_content {
  background: white !important;
}

.toggler {
  background: #e7e2d6 !important;
  margin-bottom: 3px !important;
  border-color: #D0C6AE !important;
}

.toggle_icon > * {
  border-color: #D0C6AE !important;
}

#gform_1 .gfield input, #gform_1 .gfield textarea {
  background-color: #ffffff !important;
}

#menu-item-596 > a * {
  cursor: default;
}

@media only screen and (min-width: 989px) {
  .responsive .av_mobile_menu_tablet .main_menu .avia-menu {
    display: inherit !important;
  }
}

@media only screen and (max-width: 989px) {
    .responsive #top #wrap_all .container {
    width: 100% !important;
    max-width: 100% !important;
    padding: 0px;
  }
  #mega-menu-item-13, #header_meta .sub_menu {
    padding: 0px !important;
    margin: 0px !important;
    text-align: center;
  }

  .sub_menu {
    top: 0px !important;
  }

  #mega-menu-item-13, #mega-menu-item-13 a,
	  #mega-menu-item-18057, #mega-menu-item-18057 a,
	  #mega-menu-item-20539, #mega-menu-item-20539 a {
    width: 100% !important;
    display: block;
    top: 0px !important;
  }
	
	#mega-menu-item-13, #mega-menu-item-18057, #mega-menu-item-20539 {padding: 0 !important;}

  #header_main > .container {
    height: 189px !important;
  }

  .html_header_top.html_header_sticky #header {
    position: relative !important;
  }

  #main {
    padding-top: 0px !important;
  }

  .responsive #top .logo {
    position: static;
    display: table;
    height: 80px !important;
    float: none;
    padding: 0;
    border: none;
    width: 80%;
  }

  strong.logo > a > img {
    height: 186px !important;
  }
	
	.responsive #top #header_main > .container .main_menu .av-main-nav > li > a, .responsive #top #wrap_all .av-logo-container {
    height: 145px;
    line-height: 145px;
}
	
}

.mfp-title {
  display: none;
}

#avia-menu ul.sub-menu li + li, #avia-menu .avia_mega_menu_columns_4 li:first-child {
  border-top: solid 1px #b2a796;
}

#avia-menu .avia_mega_menu_columns_4 {
border-top: none !important;
}

.timely .ai1ec-btn-default:hover, .timely .ai1ec-btn-default:focus, .timely .ai1ec-btn-default:active, .timely .ai1ec-btn-default.ai1ec-active, .ai1ec-open .ai1ec-dropdown-toggle.timely .ai1ec-btn-default {
  background-color: #e7e2d6 !important;
}

#scroll-top-link {
  display: block !important;
}

.page-id-58 .ai1ec-weekday {
  color: #ffffff !important;
  background: #74624b !important;
}

.four-button-menu-container .menu-item {
  color: white;
}

.footer-logo {
max-width: 174px;
height: auto;
}

.footer-logo + a {
  margin-top: 1em;
  display: block;
}

#avia-menu > li:hover > a > .avia-menu-text, #avia-menu > .current-menu-item > a > .avia-menu-text {
color: rgb(173, 108, 65) !important;
}

#footer a {
  text-decoration: none !important;
}

#footer a:hover, #footer a:hover .news-headline {
  color: white !important; text-decoration: underline !important; 
}

.ai1ec-date a {
  color: #74624b !important;
}

h1.main-title.entry-title {
  max-width: 400px;
}

ul.pricing-table li {
  text-align: left !important;
}

.page-id-222 .av_textblock_section { padding: 10px 0px; }

.ai1ec-field-value { color: rgb(158, 141, 122); }

div.pdfemb-toolbar div.pdfemb-poweredby {
    display: none;
}

@media only screen and (max-width: 1324px) {
/*#mobile-advanced, #advanced_menu_toggle, #advanced_menu_hide { display: block; }
nav.main_menu { display: none; }}*/
#wrap_all {
position: relative !important;
}

@media only screen and (min-width: 990px){
  #header_meta{
      display: block;
      width: 100%;
  }
}

@media only screen and (max-width: 767px){
  .responsive .logo img{
      max-height: none;
  }
}

@media only screen and (max-width: 990px){
  .html_header_top.html_header_sticky #top #wrap_all #main{
      padding-top: 0 !important;
  }
}

/*GCG Section on home page*/
#top #main #gcg-section .av_promobox {
  padding: 15px;
}

#top #main #gcg-section .gcg-promo {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
}

#top #main #gcg-section .gcg-promo h3 {
  width: 70%;
  margin: auto;
  text-align: center;
}

#top #main #gcg-section .gcg-promo p {
  width: 30%;
  margin: auto;
  text-align: center;
}

#top #main #gcg-section .gcg-promo .image-overlay {
  display: none !important;
}

#top #main #gcg-section .gcg-promo .image-overlay-inside {
  display: none !important;
}

#top #main #gcg-section .gcg-promo .avia-transform a:hover .image-overlay {
  opacity: 1 !important;
}

#top #main #gcg-section .gcg-promo img:hover {
  opacity: 0.7 !important;
}

#top #main #gcg-section .gcg-promo img {
  width: 170px;
  vertical-align: bottom;
}

#top #main #after_section_2 {
  border-top-style: none;
  border-top-width: 0px;
}
@media only screen and (max-width: 550px) {
  #mega-menu-wrap-avia .mega-menu-toggle {line-height: 120px;height: 120px;}
}
